Scrum - User story #910

Add license for attribution & no derivates
2014-11-22 17:01 - Emilio Gonzalez Montafna

Status: Resolved

Priority: Normal

Category: Settings & admin

Target version: Scrum v0.9.0

Blocked: Alone:
Description

http://creativecommons.org/licenses/by-nd/4.0/

Subtasks:
To do # 911: Add license to the plugin Resolved

History

#1 - 2014-11-23 12:22 - Emilio Gonzalez Montaina
- Subject changed from Add license for non commercial, non distribution to Add license for attribution & no derivates

- Description updated

#2 - 2014-11-25 23:15 - Emilio Gonzalez Montaiha

- Status changed from New to Resolved

#3 - 2015-04-26 11:38 - Emilio Gonzalez Montaina
- Category set to Settings & admin
